CRMchat APIBeta
Telegram APIHelp

help.getNearestDc

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/help.getNearestDc

Returns info on data center nearest to the user.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Returns info on data center nearest to the user.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/help.getNearestDc" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "nearestDc",    "country": "string",    "thisDc": 0,    "nearestDc": 0  }}